@charset "utf-8";
/*
site：www.sucaie.com
time：20160210
author：薪火
*/
*{padding:0;margin:0;outline:none;}
html{zoom:expression(function(ele){ele.style.zoom = "1";document.execCommand("BackgroundImageCache",false,true);}(this));}/*IE6下重复加载BUG*/
body{font-family:'MicroSoft Yahei',verdana,arial,tahoma;font-size:12px;color:#666;-webkit-text-size-adjust: none;background:#F2F0F0 url(../images/bg.png);}
div{margin:0 auto}
ul,ol,li {list-style:none}
a{color:#666; text-decoration:none;word-wrap:break-word;outline:none;hide-focus:expression(this.hideFocus=true);transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;}
a:hover{color:#F60;text-decoration:none;}
img{border:0;}
.clearfix:after{content:'\20';display:block;height:0;clear:both;}
.clearfix,.col-sub,.col-extra{*zoom:1;}
.left,.fl,.l,.L{float:left;}
.right,.fr,.r,.R{float:right}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt30 {margin-top:30px;}
.mr15 {margin-right:15px;}
.ml15 {margin-left:15px;}
.mb10 {margin-bottom:10px;}
.pl10 {padding-left:10px;}
.pr5 {padding-right:5px;}
.relative {	position: relative;}
/*.fixed{position:fixed; top: 0; _position:absolute;_top: expression(documentElement.scrollTop);_left:0; z-index: 9999;}*/
.blue{color:#1061bc}
.gray{color:#999}
.orange {color: #f45600;}

.w_303 {width:303px; border:1px #ddd solid; border-top:none;}
.w_577 {width:577px; border:1px #ddd solid; border-top:none;}
.w_1178 {width:1178px; border:1px #ddd solid; border-top:none;}

.wrap{width:1180px; min-width:1180px; height:auto; margin:0 auto; overflow:hidden;}
.w-wrap{width:1180px; min-width:1180px; height:auto; margin:15px auto 0; overflow:hidden;}
.w-1178{width:1178px; margin:0 auto;}
.w-1180{width:1180px; margin:0 auto;}
.w-1210{width:1210px; margin:0 auto;}
.w-1180{width:1180px; margin:0 auto;}
.AD319{width:317px;height:200px;border:1px solid #444;background:#eeeeee;}
/* 容器 */
.indexPart1, .indexPart2, .indexPart3 {height:auto; margin:15px auto; overflow:hidden;}
.MainPart{background: url(../images/MainPart_bg.png) repeat-y; padding:15px 0px;}
.LeftPart{width:830px; height:auto; margin-right:15px;}
.CenterPart{width:1px;background:#666;height:auto;position:relative;}
.RightPart{width:319px;height:auto;position:relative;}

#Yes_Top {float:left; width:100%; min-width:1180px;}
#Yes_Main {float:left; width:100%; min-width:1180px; height:auto; overflow:hidden;}
#Yes_Down {float:left; width:100%; min-width:1180px;}

.bg1 {background:url(../images/top_bg.png) repeat-x; border-top:0 none; height:36px; line-height:32px;}
.bg2 {background:#02a2aa; box-shadow:2px 2px 4px #CCCCCC;}
.bg3 {background: url(../images/MainPart_bg.png) repeat-y; padding:15px 0px;}
.w_0100 {float:left; width:100%; min-width:1180px;}
.w_1180 {width:1180px; margin:0 auto; }

.welcome {float:left; line-height:32px;}
.topnav {float:right; height:32px; line-height:32px; margin-right:5px;}
.topnav ul {text-align:right;}
.topnav ul li {float:left; margin-left:15px; height:32px; line-height:32px; text-align:right;}
.topnav ul li:first-child {background:none;}

.logo_sponsor {float:left; width:311px; height:58px; margin:12px 0 15px; background:url(../images/logov_linev.png) 208px center no-repeat; }
.logo {float:left; width:200px; height:58px; overflow:hidden;}
.sponsor {float:right; width:92px; height:58px; overflow:hidden;}
.so{float:left; width:500px; height:38px; margin-top:10px; margin-left:30px; background:url(../images/topso.png) no-repeat; display:inline-block;}

/* search*/
.search {float:left; width:360px; height:38px; margin:20px 0 15px 120px; position:relative;}
.search .search-keyword{float:left; width:270px; height:36px; border:1px solid #ddd; padding-left:6px; line-height:36px; border-radius:5px 0 0 5px; -webkit-appearance:none; color:#666;}
.search .search-submit{float:left; width:80px; height:38px; margin-left:-2px; border:1px solid #ddd; border-left:none; font:normal 15px/38px 'Microsoft YaHei'; background:#02a2aa; color:#fff; border-radius:0 5px 5px 0; -webkit-appearance:none;}
.search .search-submit:hover{ background:#ff7f00;}

.ad_top{float:right; width:300px; height:60px; margin:11px 0 14px; background:#02a2aa; overflow:hidden;}

/* 位置 */
.Position{float:left; width:100%; height:35px; font:normal 12px/35px 'Microsoft Yahei'; background:url(../images/ico_position.png) 5px center no-repeat; border-bottom:1px dashed #bbb; color:#666; text-indent:25px; overflow:hidden;}
.Position .toshare{float:right; display:block; padding:0 3px 2px 0;}
.Position .toshare a{height:25px; display:block; padding:0 15px; text-align:center; background:#4a9b00; font:normal 12px/25px 'MicroSoft Yahei'; color:#fff;}
.Position .toshare a:hover{color:#fff; text-decoration:underline;}
.Position a{color:#666;}
.Position a:hover{color:#1EB7BF;}

/*导航*/
.nav{width:100%;height:38px;}
.nav ul{height:38px;}
.nav ul li{float:left; width:100px; height:38px; font:normal 15px/38px 'MicroSoft Yahei'; text-align:center; background: url(../images/menu_line.png) no-repeat right top; position:relative; z-index:99999;}
.nav ul li.first{float:left; width:200px; background:#20C8D0 url(../images/nav-first.png) no-repeat right top; color:#fff; padding-right:20px;}
.nav ul li.on{background:#1EB7BF url(../images/menu_line.png) no-repeat right top;}
.nav ul li:last-child{background:none;}
.nav ul li a{display:block; font:normal 15px/38px 'MicroSoft Yahei'; color:#fff; background: url(../images/menu_line2.png) no-repeat left top; position:relative;}
.nav ul li ol{display:none; left:0px; width:310px; background:#fff; border:1px solid #20c8d0; border-top:0; padding:8px 0px 0px 8px; position:absolute;}
.nav ul li ol a{display:block; float:left; width:70px; height:25px; background:#fff; color:#666; font:normal 12px/25px 'MicroSoft Yahei'; text-overflow:ellipsis; white-space:nowrap; margin:0px 7px 7px 0px; border-radius:3px; overflow:hidden;}
.nav ul li ol a.on,.nav ul li ol a:hover{background:#20c8d0; color:#fff;}

/*导航*/

/* 其他 */
.hot{width:22px;height:12px;background:url(../images/a.png) no-repeat -111px -40px;position:absolute;right:22px;top:-12px;z-index:999}
.new{width:22px;height:12px;background:url(../images/a.png) no-repeat -85px -40px;position:absolute;right:22px;top:-12px;z-index:999}
.more{float:right; width:20px; height:40px; display:block; margin-right:5px; background: url(../images/more_ico.png) no-repeat 2px 12px;}


/*首页焦点图*/
.slide {float:left; width:538px; height:280px; border:1px #ddd solid; position:relative; margin-left:15px; overflow:hidden;}
.slide ._btn{  overflow:hidden; position:absolute; right:18px; bottom:18px; z-index:999; }
.slide ._btn ul{ overflow:hidden; zoom:1; float:left;  }
.slide ._btn ul li{float:left; width:13px; height:13px; margin-left:4px;  cursor:pointer; background: url(../images/an2.png) no-repeat ;}
.slide ._btn ul li.on{ background: url(../images/an1.png) no-repeat ;}
		
.slide ._pic{float:left; width:518px; height:260px; margin:10px; position:relative; z-index:0;}
.slide ._pic li{ zoom:1; vertical-align:middle; position:relative;}
.slide ._pic li img{float:left; width:518px; height:260px; display:block;}
.slide ._pic li .tit{float:left; width:518px; background:url(../images/slide_tit.png) repeat-x; line-height:30px; color:#eee; position:absolute; left:0px; bottom:0;overflow:hidden; text-overflow:ellipsis;}
.slide ._pic li .tit span{float:left; width:418px; line-height:30px; padding-left:12px; overflow:hidden; text-overflow:ellipsis;}

.slide .prev,.slide .next{position:absolute; left:10px; top:50%; margin-top:-25px; display:block; width:30px; height:50px; background:url(../images/btn.png) 0px 0px no-repeat; cursor:pointer; filter:alpha(opacity=10); /*IE滤镜，透明度50%*/-moz-opacity:0.1; /*Firefox私有，透明度50%*/opacity:0.1;/*其他，透明度50%*/}
.slide .next{ left:auto; right:10px; background-position:-30px 0px; }
.slide .prev:hover,.slide .next:hover{filter:alpha(opacity=90); /*IE滤镜，透明度50%*/-moz-opacity:0.9; /*Firefox私有，透明度50%*/opacity:0.9;/*其他，透明度50%*/}





.Newest_tit {float:left; width:100%; border-top:2px #02a2aa solid; border-bottom:solid 1px #ddd; background:url(../images/newest_ico.png) no-repeat 5px 7px;}
.Newest_tit span{float:left; margin-left:36px; font:bold 15px/40px 'Microsoft YaHei'; }
.Newest_tit i{float:left; margin-left:10px; line-height:40px; font-size:13px; font-weight:normal; color:#ccc;}
.Newest_con{float:left; width:100%;}
.Newest_con ul{width:283px; height:228px; padding:5px 10px;}
.Newest_con ul li{float:left; width:100%; height:28px; line-height:28px;}
.Newest_con ul li a{background:url(../images/listicon.png) 0px 4px no-repeat; padding-left:18px; font:normal 13px/normal 'MicroSoft Yahei'; color:#666;}
.Newest_con ul li a:hover{padding-left:20px; color:#02a2aa;}
.Newest_con ul li time{float:right;color:#f60;}

.Tools_tit {float:left; width:100%; border-top:2px #02a2aa solid; border-bottom:solid 1px #ddd; background:url(../images/newest_ico.png) no-repeat 5px 7px;}
.Tools_tit span{float:left; margin-left:36px; font:bold 15px/40px 'Microsoft YaHei'; }
.Tools_tit i{float:left; margin-left:10px; line-height:40px; font-size:13px; font-weight:normal; color:#ccc;}
.Tools_con {float:left; width:100%;}
.Tools_con ul{float:left; margin-bottom:11px;}
.Tools_con ul li{float:left;padding:12px 0 0 25px;_padding-top:8px;text-align:center;width:68px;height:80px;}
.Tools_con ul li a{font:normal 13px/normal 'MicroSoft Yahei';color:#666;text-decoration:none;}
.Tools_con ul li a:hover{color:#02a2aa;}
.Tools_con ul li a span{display:block;*margin-top:3px;}
.Tools_con ul li a img{width:50px;height:50px;padding:4px;border:1px solid #eee;border-radius:3px;transition: all 0.5s ease-out;-webkit-transition:all 0.5s ease-out;-moz-transition: all 0.5s ease-out;-o-transition: all 0.5s ease-out;-ms-transition: all 0.5s ease-out;}
.Tools_con ul li a:hover img{transform:rotate(360deg);-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);box-shadow: 0px 0px 3px #ccc;}
.qgroup{clear:both; width:283px; height:22px; margin:0 auto; border-top:1px dashed #ddd; padding:10px 0;}
.qgroup a{float:left;}
.qgroup mark{background:none; line-height:25px; float:right;color:#999;}


/*JS代码*/
.JavaScript_tit {float:left; width:100%; border-top:2px #02a2aa solid; border-bottom:solid 1px #ddd; background:url(../images/javascript_ico.png) no-repeat 5px 7px;}
.JavaScript_tit span{float:left; margin-left:36px; font:bold 15px/40px 'Microsoft YaHei'; }
.JavaScript_tit i{float:left; margin-left:10px; line-height:40px; font-size:13px; font-weight:normal; color:#ccc;}
.JavaScript_tit em{float:right; margin-right:20px; line-height:40px; font-size:12px; font-weight:normal; font-style:normal;}
.JavaScript_tit em a{float:left; margin-left:10px;}
.JavaScript_con {float:left; width:100%;}
.JavaScript_con_left {float:left; width:868px; height:auto; margin:0 0 25px; overflow:hidden;}
.JavaScript_con_left li{float:left; width:266px; height:auto; margin-left:23px; margin-top:25px; border-bottom:2px solid #ccc;}
.JavaScript_con_left li:hover{border-color:#20C8D0;}
.JavaScript_con_left li img{float:left; width:264px; height:167px; border:1px solid #ddd; box-shadow:0 0 3px #ddd;}
.JavaScript_con_left li img:hover{border-color:#20C8D0; box-shadow:0 0 3px #02a2aa;}
.JavaScript_con_left li span{float:left; display:block; width:266px; height:30px; font:normal 12px/30px 'MicroSoft Yahei';color:#999; overflow:hidden;}
.JavaScript_con_left li span i{float:right; width:13px; height:13px; display:block; margin-top:10px; background:url(../images/bg_2014a.png) no-repeat -186px -236px;}

.JavaScript_con_right {float:right; width:266px; height:auto; margin-top:25px; margin-right:21px; overflow:hidden;}
.JavaScript_con_right li{float:left; width:248px; height:22px; margin-bottom:15px; font:normal 13px/22px 'MicroSoft Yahei'; overflow:hidden; }
.JavaScript_con_right li a{color:#666;}
.JavaScript_con_right li a:hover{color:#02a2aa;}
.JavaScript_con_right li span{float:left; width:22px; height:22px; line-height:22px; display:inline-block; margin-right:8px; border-radius:5px; background:#02a2aa; text-align:center; color:#fff; transition: all 0.5s ease-out; -webkit-transition:all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out;}
.JavaScript_con_right li:hover span{transform:rotate(360deg);-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);}

/*PSD素材*/
.Psd_tit {float:left; width:100%; border-top:2px #02a2aa solid; border-bottom:solid 1px #ddd; background:url(../images/psd_ico.png) no-repeat 5px 7px;}
.Psd_tit span{float:left; margin-left:36px; font:bold 15px/40px 'Microsoft YaHei'; }
.Psd_tit i{float:left; margin-left:10px; line-height:40px; font-size:13px; font-weight:normal; color:#ccc;}
.Psd_tit em{float:right; margin-right:20px; line-height:40px; font-size:12px; font-weight:normal; font-style:normal;}
.Psd_tit em a{float:left; margin-left:15px;}
.Psd_con {float:left; width:1178px; height:auto; margin:0 0 25px; overflow:hidden;}
.Psd_con li{float:left; width:266px; height:auto; margin-left:23px; margin-top:25px; border-bottom:2px solid #ccc;}
.Psd_con li:hover{border-color:#20C8D0;}
.Psd_con li img{float:left; width:264px; height:167px; border:1px solid #ddd;}
.Psd_con li img:hover{border-color:#20C8D0; box-shadow:0 0 3px #02a2aa;}
.Psd_con li span{float:left; display:block; width:266px; height:30px; font:normal 12px/30px 'MicroSoft Yahei';color:#999; overflow:hidden;}
.Psd_con li span i{float:right; width:13px; height:13px; display:block; margin-top:10px; background:url(../images/bg_2014a.png) no-repeat -186px -236px;}

/*矢量素材*/
.Vector_tit {float:left; width:100%; border-top:2px #02a2aa solid; border-bottom:solid 1px #ddd; background:url(../images/Vector_ico.png) no-repeat 5px 7px;}
.Vector_tit span{float:left; margin-left:36px; font:bold 15px/40px 'Microsoft YaHei'; }
.Vector_tit i{float:left; margin-left:10px; line-height:40px; font-size:13px; font-weight:normal; color:#ccc;}
.Vector_tit em{float:right; margin-right:20px; line-height:40px; font-size:12px; font-weight:normal; font-style:normal;}
.Vector_tit em a{float:left; margin-left:15px;}
.Vector_con {float:left; width:100%;}
.Vector_con_left {float:left; width:868px; height:auto; margin:0 0 25px; overflow:hidden;}
.Vector_con_left li{float:left; width:266px; height:auto; margin-left:23px; margin-top:25px; border-bottom:2px solid #ccc;}
.Vector_con_left li:hover{border-color:#20C8D0;}
.Vector_con_left li img{float:left; width:264px; height:167px; border:1px solid #ddd; box-shadow:0 0 3px #ddd;}
.Vector_con_left li img:hover{border-color:#20C8D0; box-shadow:0 0 3px #02a2aa;}
.Vector_con_left li span{float:left; display:block; width:266px; height:30px; font:normal 12px/30px 'MicroSoft Yahei';color:#999; overflow:hidden;}
.Vector_con_left li span i{float:right; width:13px; height:13px; display:block; margin-top:10px; background:url(../images/bg_2014a.png) no-repeat -186px -236px;}

.Vector_con_right {float:right; width:266px; height:auto; margin-top:25px; margin-right:21px; overflow:hidden;}
.Vector_con_right li{float:left; width:248px; height:22px; margin-bottom:15px; font:normal 13px/22px 'MicroSoft Yahei'; overflow:hidden; }
.Vector_con_right li a{color:#666;}
.Vector_con_right li a:hover{color:#02a2aa;}
.Vector_con_right li span{float:left; width:22px; height:22px; line-height:22px; display:inline-block; margin-right:8px; border-radius:5px; background:#02a2aa; text-align:center; color:#fff; transition: all 0.5s ease-out; -webkit-transition:all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out;}
.Vector_con_right li:hover span{transform:rotate(360deg);-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);}

/*图片素材*/
.Picture_tit {float:left; width:100%; border-top:2px #02a2aa solid; border-bottom:solid 1px #ddd; background:url(../images/picture_ico.png) no-repeat 5px 7px;}
.Picture_tit span{float:left; margin-left:36px; font:bold 15px/40px 'Microsoft YaHei'; }
.Picture_tit i{float:left; margin-left:10px; line-height:40px; font-size:13px; font-weight:normal; color:#ccc;}
.Picture_tit em{float:right; margin-right:20px; line-height:40px; font-size:12px; font-weight:normal; font-style:normal;}
.Picture_tit em a{float:left; margin-left:15px;}
.Picture_con {float:left; width:1178px; height:auto; margin:0 0 25px; overflow:hidden;}
.Picture_con li{float:left; width:266px; height:auto; margin-left:23px; margin-top:25px; border-bottom:2px solid #ccc;}
.Picture_con li:hover{border-color:#20C8D0;}
.Picture_con li img{float:left; width:264px; height:167px; border:1px solid #ddd;}
.Picture_con li img:hover{border-color:#20C8D0; box-shadow:0 0 3px #02a2aa;}
.Picture_con li span{float:left; display:block; width:266px; height:30px; font:normal 12px/30px 'MicroSoft Yahei';color:#999; overflow:hidden;}
.Picture_con li span i{float:right; width:13px; height:13px; display:block; margin-top:10px; background:url(../images/bg_2014a.png) no-repeat -186px -236px;}


/*PNG图标*/
.PngIco_tit {float:left; width:100%; border-top:2px #02a2aa solid; border-bottom:solid 1px #ddd; background:url(../images/PngIco_ico.png) no-repeat 5px 7px;}
.PngIco_tit span{float:left; margin-left:36px; font:bold 15px/40px 'Microsoft YaHei'; }
.PngIco_tit i{float:left; margin-left:10px; line-height:40px; font-size:13px; font-weight:normal; color:#ccc;}
.PngIco_tit em{float:right; margin-right:20px; line-height:40px; font-size:12px; font-weight:normal; font-style:normal;}
.PngIco_tit em a{float:left; margin-left:15px;}
.PngIco_con {float:left; width:100%;}
.PngIco_con_left {float:left; width:868px; height:auto; margin:0 0 25px; overflow:hidden;}
.PngIco_con_left li{float:left; width:266px; height:auto; margin-left:23px; margin-top:25px; border-bottom:2px solid #ccc;}
.PngIco_con_left li:hover{border-color:#20C8D0;}
.PngIco_con_left li img{float:left; width:264px; height:167px; border:1px solid #ddd; box-shadow:0 0 3px #ddd;}
.PngIco_con_left li img:hover{border-color:#20C8D0; box-shadow:0 0 3px #02a2aa;}
.PngIco_con_left li span{float:left; display:block; width:266px; height:30px; font:normal 12px/30px 'MicroSoft Yahei';color:#999; overflow:hidden;}
.PngIco_con_left li span i{float:right; width:13px; height:13px; display:block; margin-top:10px; background:url(../images/bg_2014a.png) no-repeat -186px -236px;}

.PngIco_con_right {float:right; width:266px; height:auto; margin-top:25px; margin-right:21px; overflow:hidden;}
.PngIco_con_right li{float:left; width:248px; height:22px; margin-bottom:15px; font:normal 13px/22px 'MicroSoft Yahei'; overflow:hidden; }
.PngIco_con_right li a{color:#666;}
.PngIco_con_right li a:hover{color:#02a2aa;}
.PngIco_con_right li span{float:left; width:22px; height:22px; line-height:22px; display:inline-block; margin-right:8px; border-radius:5px; background:#02a2aa; text-align:center; color:#fff; transition: all 0.5s ease-out; -webkit-transition:all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out;}
.PngIco_con_right li:hover span{transform:rotate(360deg);-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);}


/*友情链接*/
.FriendLink_tit {float:left; width:100%; border-top:2px #02a2aa solid; border-bottom:solid 1px #ddd; background:url(../images/flink_ico.png) no-repeat 5px 7px;}
.FriendLink_tit span{float:left; margin-left:36px; font:bold 15px/40px 'Microsoft YaHei'; }
.FriendLink_tit i{float:left; margin-left:10px; line-height:40px; font-size:13px; font-weight:normal; color:#ccc;}
.FriendLink_tit em{float:right; margin-right:20px; line-height:40px; font-size:12px; font-weight:normal; font-style:normal;}
.FriendLink_tit em a{float:left; margin-left:30px;}
.FriendLink_con {float:left; width:1178px; height:auto; overflow:hidden;}
.FriendLink_con ul{float:left; height:auto; margin:10px 10px;}
.FriendLink_con li{float:left; height:28px; line-height:28px; margin:0 10px; overflow:hidden;}
.FriendLink_con li:hover{border-color:#20C8D0;}



/* 页脚 */
.x-line{width:100%; height:10px;background:#02a2aa;box-shadow: 2px 2px 4px #CCCCCC;}
.footer_nav{margin-top:15px;height:22px;}
.footer_nav ul {text-align:center;}
.footer_nav li {display:inline;font:normal 13px/22px 'MicroSoft Yahei';padding-right:10px;margin-left:5px;background:url(../images/line.png) no-repeat right;}
.footer_nav li:last-child {background:none;}
.footer_text {margin-top:8px;text-align:center;font:normal 12px/22px 'MicroSoft Yahei';}
.footer_copyright {margin-top:8px;text-align:center;font:normal 12px/22px 'MicroSoft Yahei';}


/**列表页 样式**/
.Class-Intro{float:left; width:828px; height:80px; border:1px dashed #bbb; overflow:hidden;}
.Class-Intro .pic{float:left; width:120px; height:80px; overflow:hidden;}
.Class-Intro .pic img{width:118px; height:78px; padding:1px;}
.Class-Intro .text{float:right; width:700px; max-width:744px; padding:6px 1px; font:normal 13px/34px 'MicroSoft Yahei';}
.List-Div{float:left;width:830px;overflow:hidden;}
.List-Div ul{width:851px;}
.List-Div li{float:left; width:263px; height:auto; margin:19px 20px 0px 0px; border-bottom:2px solid #ccc;}
.List-Div li:hover{border-color:#20C8D0;}
.List-Div li img{float:left; width:243px; height:146px; padding:9px; border:1px dashed #bbb; background:#eee; border-radius:5px;}
.List-Div li img:hover{border-color:#20C8D0; box-shadow:0 0 3px #02a2aa;}
.List-Div li span{float:left; display:block; width:263px; height:30px; font:normal 12px/30px 'MicroSoft Yahei'; color:#999; overflow:hidden;}
.List-Div li span i{float:right; width:13px; height:13px; display:block; margin-top:10px; background:url(../images/bg_2014a.png) no-repeat -186px -236px;}


/* 列表页分页 样式 */
.ListPages {float:left; margin:15px 0px 20px; font-size:12px; color:#666;}
.ListPages a{height:28px; margin-right:5px; line-height:28px; color:#666; padding:5px 10px; border:#bbb 1px solid; text-decoration:none;}
.ListPages a:hover{background:#20c8d0; border:#02a2aa 1px solid; color:#fff; padding:5px 10px; text-decoration:none;}
.ListPages span {height:38px; margin-right:5px; line-height:28px; padding:5px 10px; border:1px solid #bbb;}
.ListPages span.current  {background:#20c8d0;border:#02a2aa 1px solid;color:#fff; padding:5px 10px; text-decoration:none;}
.ListPages span.all,.ListPages span.pageindex{display:none;}


/* 正文内容 */
.Article-Header{border-left:4px solid #444;padding-left:15px;position:relative;}
.Article-Quick-Down{position:absolute;right:0;top:0px;display:block;padding:5px 10px;background:#02a2aa;color:#fff;}
.Article-Quick-Down:hover{background:#444;color:#FFF}
.Article-Add-Favo{position:absolute;right:0;top:33px;display:block;padding:5px 10px;background:#fd5f56;color:#fff;}
.Article-Add-Favo:hover{background:#444;color:#FFF;}
.Article-Title{font:normal 28px/normal 'Microsoft Yahei';color:#444; z-index:-1;}
.Article-Category{padding:8px 0;}
.Article-Category a{color:#1eb7bf;}
.Article-Category a:hover{text-decoration:underline}
.Article-Meta{color:#999;} 
.Article-Meta i{font-style:normal;}
.Article-Meta span,.Article-Meta time{padding-right:12px;}
.Article-From a{color:#999;}
.Article-From a:hover{color:#fd5f56;}
.Article-Editor a{color:#999;}
.Article-Editor a:hover{color:#4e9e00;}
.Article-Container{border-left:4px solid #DEDEDE;padding:5px 0 0 15px;margin:20px 0px;}
.PngContent{background:#FFFFCC;padding:8px;border:1px dotted #ddd;}
.Article-Container .PngList{padding-top:15px;padding-left:3px;}
.Article-Container .PngList img{margin:15px; background:none; max-width:128px; max-height:128px; box-shadow:none; border-radius:0;}
.Article-Container img{max-width:788px;margin:10px; box-shadow:0 0 5px #999;border-radius:5px;}
.Article-Content p{ font:normal 15px/26px "Microsoft Yahei", Tahoma, Verdana, "宋体"; color:#888;}
.Article-Content textarea{width:680px;padding:10px;border:1px solid #ccc;margin:8px 0;color:#333;resize:none;background:#fafafa;}
.Article-Content .syntaxhighlighter{margin-top:10px!important;margin-bottom:0px!important;}
.Article-Content table{width:100%;border-top:1px solid #ddd;border-left:1px solid #ddd;padding:0;margin:0;border-spacing: 0px;}
.Article-Content table td{text-align:center;;border-bottom:1px solid #ddd;border-right:1px solid #ddd;padding:8px;background:#fafafa;font-size:14px;}
.Article-Content a{color:#666;}
.Article-Keywords{font:normal 13px/normal "Microsoft Yahei", Tahoma, Verdana, "宋体";color:#999;border-bottom:1px dashed #eee;padding:5px 0 10px;}
.Article-Keywords .Article-Keywords-Name{color:#999;}
.Article-Keywords a{padding:0px 4px;}
.Article-Keywords a:nth-child(9n){color: #4A4A4A;}
.Article-Keywords a:nth-child(9n+1){color: #428BCA;}
.Article-Keywords a:nth-child(9n+2){color: #5CB85C;}
.Article-Keywords a:nth-child(9n+3){color: #D9534F;}
.Article-Keywords a:nth-child(9n+4){color: #567E95;}
.Article-Keywords a:nth-child(9n+5){color: #B433FF;}
.Article-Keywords a:nth-child(9n+6){color: #00ABA9;}
.Article-Keywords a:nth-child(9n+7){color: #B37333;}
.Article-Keywords a:nth-child(9n+8){color: #FF6600;}
.Article-Keywords a:hover{text-decoration:underline;}

.Down-Share{height:40px;overflow:hidden;margin-top:15px;padding-bottom:15px;border-bottom:1px dashed #eee;}
.Down-Link{width:166px;height:40px;overflow:hidden;float:left;}
.Down-Link a{display:block;width:106px;height:40px;background:#02a2aa url(../images/bg_2014a.png) no-repeat 15px 5px;font:normal 22px/40px "Microsoft Yahei", Tahoma, Verdana, "宋体";color:#fff;padding-left:60px;}
.Down-Link a:hover{background-color:#444;background-position:15px -38px;}
.Demo-Link{width:166px;height:40px;overflow:hidden;float:left;padding-left:25px;}
.Demo-Link a{display:block;width:106px;height:40px;background:#ff7102 url(../images/bg_2014a.png) no-repeat 15px -78px;font:normal 22px/40px "Microsoft Yahei", Tahoma, Verdana, "宋体";color:#fff;padding-left:60px;}
.Demo-Link a:hover{background-color:#444;background-position:15px -114px;}
.Article-Share{float:right;}
.Article-Tips{background:url(../images/bg_2014a.png) no-repeat -184px -256px; margin:5px 0 5px 0;padding-left:20px;height:25px;line-height:25px;color:#ccc;}
.Article-Tips a{color:#1279ee;}
.Article-Tips a:hover{text-decoration:underline;}




/* 容器 */
.ListMain{}
.ListLeft{width:830px;height:800px;margin-right:15px;margin-top:15px;}
.ListCentert{width:1px;background:#ddd;height:800px;}
.ListRight{margin-top:15px;width:319px;height:auto;position:relative;}
.JS_MainPart{border-top:1px dashed #bbb;padding:15px 0px;}
.JS_MainPart_AD{background: url(../images/MainPart_bg.png) repeat-y;border-top:1px dashed #bbb;padding:15px 0px;}
.JS_MainPart_B{border-top:1px dashed #bbb;padding:15px 0px;}
.JS_MainPart_C{background: url(../images/MainPart_bg.png) repeat-y;border-top:1px dashed #bbb;padding:15px 0px;}
.JS_MainPart_D{background: url(../images/MainPart_bg.png) repeat-y;border-top:1px dashed #bbb;padding:15px 0px;}
.JS_MainPart_E{background: url(../images/MainPart_bg.png) repeat-y;border-top:1px dashed #bbb;padding:15px 0px;}
.JS_MainPart_F{background: url(../images/MainPart_bg.png) repeat-y;border-top:1px dashed #bbb;padding:15px 0px;}
/*ad*/
.AD_A_R{width:319px;height:50px;margin-top:6px;background:#02a2aa;overflow:hidden;}
.AD_A_A{width:830px;height:60px;background:#02a2aa;overflow:hidden;}
.AD_A_B{width:319px;height:60px;background:#02a2aa;overflow:hidden;}
/*推荐图文*/
.Recommend {width:1178px;height:auto;border: 1px dashed #bbb;border-top: 3px #888 solid;overflow:hidden;}
.Recommend .Tit {height:40px;overflow:hidden;border-bottom:1px dashed #bbb;}
.Recommend .Tit h3{float:left;font:bold 16px/40px 'Microsoft YaHei';padding-left:10px;}
.Recommend .Tit strong{float:left;margin-left:20px;font:normal 12px/40px 'Microsoft YaHei';}
.Recommend .Tit .more{float:right;margin-left:10px;margin-right:10px;font:normal 12px/40px 'Microsoft YaHei';overflow:hidden;}
.Recommend .Con{ width:1178px;height:210px;overflow:hidden;line-height:160%;padding:10px;}
.Recommend .Con li{width:214px;height:190px;margin:10px 7px 10px 10px;float:left;display:inline;overflow:hidden;text-align:center;}
.Recommend .Con li a{color:#666;border:1px dashed #ddd;border-bottom:3px solid #ddd;font:normal 14px/30px 'Microsoft YaHei';overflow:hidden;display:block}
.Recommend .Con li a:hover{color:#20c8d0;border:1px dashed #20c8d0;border-bottom:3px solid #20c8d0;text-decoration:none}
.Recommend .Con li img{width:210px;height:154px;display:block;border:1px solid #FFF;}

.Main-List{width:405px;border:1px dashed #bbb; border-top:3px solid #888888;overflow:hidden;}
.Main-List .Tit {height:40px;overflow:hidden;border-bottom:1px dashed #bbb;}
.Main-List .Tit h3{float:left;font:bold 16px/40px 'Microsoft YaHei';padding-left:10px;}
.Main-List .Tit strong{float:left;margin-left:20px;font:normal 12px/40px 'Microsoft YaHei';}
.Main-List .Tit .more{float:right;margin-left:10px;margin-right:10px;font:normal 12px/40px 'Microsoft YaHei';overflow:hidden;}
.Main-List .Con { width:405px;height:104px;overflow:hidden;}
.Main-List .Con .Pic {float:left;width:87px;padding:9px 10px;overflow:hidden;border-right:1px dashed #bbb;}
.Main-List .Con .Pic li{float:left;width:87px;}
.Main-List .Con .Pic li img{width:85px;height:85px;border:1px dashed #ddd;border-radius:10%;}
.Main-List .Con .Text {float:left;width:297px;}
.Main-List .Con .Text li{float:left;width:277px;padding-left:20px;background:url(../images/gif1.gif) no-repeat 5px 13px;font:normal 13px/34px 'Microsoft YaHei';border-bottom:1px dashed #ccc;}
.Main-List .Con .Text li span{float:right;margin-right:6px;font:normal 14px/34px "Georgia"; color:#999;}

.Index-List {width:828px;border:1px dashed #bbb; border-top:3px solid #02a2aa;overflow:hidden;}
.Index-List .Tit {height:40px;overflow:hidden;border-bottom:1px dashed #bbb;}
.Index-List .Tit h3{float:left;font:bold 16px/40px 'Microsoft YaHei';padding-left:10px;}
.Index-List .Tit strong{float:left;margin-left:20px;font:normal 12px/40px 'Microsoft YaHei';}
.Index-List .Tit .more{float:right;margin-left:10px;margin-right:10px;font:normal 12px/40px 'Microsoft YaHei';overflow:hidden;}
.Index-List .Con {float:left;width:828px;height:418px;overflow:hidden;}
.Index-List .Con ul{width:828px;background:#eee;}
.Index-List .Con li{float:left;width:250px;margin:18px 0px 0px 18px;border:1px solid #ddd;border-bottom:3px solid #ddd;}
.Index-List .Con li a{color:#777;font-size:12px;}
.Index-List .Con li:hover{ border:1px solid #20c8d0; color:#02a2aa; border-bottom:3px solid #20c8d0;}
.Index-List .Con li:hover a{ color:#02a2aa;}
.Index-List .Con li img{width:250px;height:150px;}
.Index-List .Con li p{height:28px;line-height:28px;width:250px;text-align:center; white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;}
.Index-List .Con li p span{float:right;margin-right:3px;color:#999;font-size:12px;}



/* 栏目页焦点图*/
.Category_Focus {float:left; width:400px; height:242px; border:1px #ddd solid; position:relative; overflow:hidden;}
.Category_Focus ._Btn{  overflow:hidden; position:absolute; right:18px; bottom:18px; z-index:999; }
.Category_Focus ._Btn ul{ overflow:hidden; zoom:1; float:left;  }
.Category_Focus ._Btn ul li{float:left; width:13px; height:13px; margin-left:4px;  cursor:pointer; background: url(../images/an2.png) no-repeat ;}
.Category_Focus ._Btn ul li.on{ background: url(../images/an1.png) no-repeat ;}
		
.Category_Focus ._Pic{float:left; width:380px; height:222px; margin:10px; position:relative; z-index:0;}
.Category_Focus ._Pic li{ zoom:1; vertical-align:middle; position:relative;}
.Category_Focus ._Pic li img{float:left; width:380px; height:222px; display:block;}
.Category_Focus ._Pic li .tit{float:left; width:380px; background:url(../images/slide_tit.png) repeat-x; line-height:30px; color:#eee; position:absolute; left:0px; bottom:0;overflow:hidden; text-overflow:ellipsis;}
.Category_Focus ._Pic li .tit span{float:left; width:280px; line-height:30px; padding-left:12px; overflow:hidden; text-overflow:ellipsis;}

.Category_Focus .prev,.Category_Focus .next{position:absolute; left:10px; top:50%; margin-top:-25px; display:block; width:30px; height:50px; background:url(../images/btn.png) 0px 0px no-repeat; cursor:pointer; filter:alpha(opacity=10); /*IE滤镜，透明度50%*/-moz-opacity:0.1; /*Firefox私有，透明度50%*/opacity:0.1;/*其他，透明度50%*/}
.Category_Focus .next{ left:auto; right:10px; background-position:-30px 0px; }
.Category_Focus .prev:hover,.Category_Focus .next:hover{filter:alpha(opacity=90); /*IE滤镜，透明度50%*/-moz-opacity:0.9; /*Firefox私有，透明度50%*/opacity:0.9;/*其他，透明度50%*/}

/* 栏目页最新更新*/
.Category_Newest {float:right; width:415px; height:244px; overflow:hidden;}
.Category_Newest h3{float:left; width:382px; height:34px; font:bold 15px/34px 'MicroSoft Yahei'; background: url(../images/bg_2014a.png) no-repeat -176px -125px; padding-left:33px; border-bottom:1px dashed #bbb;}
.Category_Newest li{float:left; width:385px; background:url(../images/ico_heart2.png) no-repeat 12px 15px; padding-left:30px; font:normal 14px/34px "Microsoft Yahei"; border-bottom:1px dashed #ccc;}
.Category_Newest li span{float:right; font:normal 12px/34px "Georgia"; color:#999;}


/* 幻灯右侧最新列表 */
.New_List{width:435px;height:244px;overflow:hidden;}
.New_List h3{height:34px;font:bold 16px/34px 'MicroSoft Yahei';background: url(../images/bg_2014a.png) no-repeat -176px -125px;padding-left:33px;border-bottom:1px dashed #bbb;}
.New_List li{ float:left;background:url(../images/ico_heart2.png) no-repeat 12px 15px;padding-left:30px;font:normal 14px/34px "Microsoft Yahei"; width:405px; border-bottom:1px dashed #ccc;}
.New_List li span{ float:right;font:normal 12px/34px "Georgia"; color:#999;}

/* 右侧栏目菜单 */
.Nav-sub {width:319px;overflow:hidden;}
.Nav-sub h3{height:34px;font:normal 16px/34px 'MicroSoft Yahei';color:#fff;background:#02a2aa url(../images/bg_2014a.png) no-repeat -176px -71px;padding-left:32px; box-shadow:2px 2px 4px #CCCCCC;}
.Nav-sub span a{float:right;font:normal 12px/34px "MicroSoft Yahei";color:#fff;padding-right:10px;}
.Nav-sub ul{width:324px;margin-top:6px;overflow:hidden;}
.Nav-sub li{float:left; width:76px; height:32px; margin-right:5px; margin-bottom:5px; text-align:center; font:normal 12px/30px "Microsoft Yahei";overflow:hidden;}
.Nav-sub li a{color:#666; border:1px dashed #bbb; display:block; -moz-transition: background 0.15s ease-in 0s; -webkit-transition: background 0.15s ease-in 0s; transition: background 0.15s ease-in 0s;overflow:hidden;}
.Nav-sub li a.current{ color:#02a2aa; border:1px dashed #02a2aa;}
.Nav-sub li a:hover{ color:#02a2aa; border:1px dashed #02a2aa;}

/* 下载TOP */
.Down-TOP{width:319px;overflow:hidden;}
.Down-TOP dt{display:block;height:37px;font:normal 16px/37px "MicroSoft Yahei";color:#fff;background:#fd5f56 url(../images/bg_2014a.png) no-repeat -176px -96px;padding-left:32px;overflow:hidden; box-shadow:2px 2px 4px #CCCCCC;}
.Down-TOP dl a{float:left; width:319px; border-bottom:1px dashed #bbb; border-top:none; display:block; padding:8px 0;}
.Down-TOP dl a:hover{background:url(../images/bg_r_hover.png) left top repeat-y;}
.Down-TOP dd .pic{float:left; width:68px; height:55px; padding:3px; margin:0px 8px 0px 0px; border:1px dashed #bbb; border-radius:5px; }
.Down-TOP dd .pic img{width:68px;height:55px; border-radius:5px;}
.Down-TOP dd .title{width:226px; height:20px; display:block; font:normal 14px/20px "MicroSoft Yahei"; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;overflow: hidden; color:#777;}
.Down-TOP dd .title:hover{padding-left:1px; color:#fd5f56;}
.Down-TOP dd .cat{width:226px; height:20px; display:block;font:normal 12px/20px "MicroSoft Yahei";color:#aaa;margin-top:2px;}
.Down-TOP dd time{width:226px; height:18px; display:block;font:normal 12px/18px "Georgia";color:#aaa;}

/* 这些是最新 */
.New-TOP{width:319px; overflow:hidden;}
.New-TOP dt{display:block; height:37px; font:normal 16px/37px "MicroSoft Yahei"; color:#fff; background:#20c8d0 url(../images/bg_2014a.png) no-repeat -176px -178px; padding-left:32px; overflow:hidden; box-shadow:2px 2px 4px #CCCCCC;}
.New-TOP dl a{float:left; width:319px; border-bottom:1px dashed #bbb; border-top:none; display:block; padding:8px 0;}
.New-TOP dd a:hover{background:url(../images/bg_r_hover.png) left top repeat-y;}
.New-TOP dd .pic{float:left; width:68px; height:55px; padding:3px; margin:0px 8px 0px 0px; border:1px dashed #bbb; border-radius:5px; }
.New-TOP dd .pic img{width:68px; height:55px; border-radius:5px;}
.New-TOP dd .title{width:226px; height:20px; display:block; font:normal 14px/20px "MicroSoft Yahei"; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; color:#777;}
.New-TOP dd .title:hover{padding-left:1px; color:#20c8d0;}
.New-TOP dd .cat{width:226px; height:20px; display:block;font:normal 12px/20px "MicroSoft Yahei";color:#aaa;margin-top:2px;}
.New-TOP dd time{width:226px; height:18px; display:block;font:normal 12px/18px "Georgia";color:#aaa;}


/* 浏览TOP */
.View-TOP{width:319px;overflow:hidden;}
.View-TOP dt{display:block;height:37px;font:bold 16px/37px "MicroSoft Yahei";color:#fff;background:#6fc90f url(../images/bg_2014a.png) no-repeat -176px -96px;padding-left:32px;overflow:hidden; box-shadow:2px 2px 4px #CCCCCC;}
.View-TOP dl a{border:1px dashed #bbb;border-top:none;display:block;width:317px;padding:7px 0 8px;}
.View-TOP dd .pic{float:left;margin:0px 8px;border:1px dashed #ddd;}
.View-TOP dd .pic img{width:72px;height:53px;}
.View-TOP dd .title{display:block;font:normal 14px/22px "MicroSoft Yahei";}
.View-TOP dd .cat{display:block;font:normal 12px/16px "宋体";color:#aaa;}
.View-TOP dd time{display:block;font:normal 12px/15px "Georgia";color:#aaa;}

/* 评论TOP */
.Comment-TOP{width:319px;overflow:hidden;}
.Comment-TOP dt{display:block;height:37px;font:bold 16px/37px "MicroSoft Yahei";color:#fff;background:#cf83ae url(../images/bg_2014a.png) no-repeat -176px -96px;padding-left:32px;overflow:hidden;}
.Comment-TOP dl a{border:1px dashed #bbb;border-top:none;display:block;width:317px;padding:7px 0 8px;}
.Comment-TOP dd .pic{float:left;margin:0px 8px;border:1px dashed #ddd;}
.Comment-TOP dd .pic img{width:72px;height:52px;}
.Comment-TOP dd .title{display:block;font:normal 14px/22px "MicroSoft Yahei";}
.Comment-TOP dd .cat{display:block;font:normal 12px/16px "宋体";color:#aaa;}
.Comment-TOP dd time{display:block;font:normal 12px/15px "Georgia";color:#aaa;}




/* 上、下一篇 */
.Dashed{width:813px;height:40px; border:1px dashed #E2E2E2; margin:5px 0 5px 15px; font:normal 14px/40px 'MicroSoft Yahei';background:#efefef}
.Nonebt{width:390px; margin-left:15px;}

/* 猜你喜欢 */
.Relatives {width:815px;height:200px;margin-bottom:20px;padding:0px 0px 10px 10px;border-left:4px solid #DEDEDE;position:relative;}
.Relatives dt {width:100%;height:41px; }
.Relatives dt h3{float:left;width:66px;height:41px;line-height:41px; font-size:16px; color:#333}
.Relatives dt em{float:right;width:740px;height:41px;background:url(../images/bg_dashed.gif) repeat-x;}
.Relatives dl{float:left; width:813px;}
.Relatives dl dd{width:188px;height:150px;margin:10px 5px 10px 10px;float:left;display:inline;overflow:hidden;text-align:center;}
.Relatives dl dd a{color:#666;border:1px solid #ddd;border-bottom:3px solid #ddd;line-height:20px;white-space:nowrap;overflow:hidden;display:block}
.Relatives dl dd a:hover{color:#f63;border:1px solid #f63;border-bottom:3px solid #f63;text-decoration:none}
.Relatives dl dd img{width:184px;height:124px;display:block;border:1px solid #FFF;}

/* 评论 */
.Pinglun {width:815px;height:auto;min-height:380px;max-height:580px;padding:0px 0px 10px 10px;border-left:4px solid #DEDEDE;position:relative;}
.Pinglun dt {width:100%;height:41px; }
.Pinglun dt h3{float:left;width:66px;height:41px;line-height:41px; font-size:16px; color:#333}
.Pinglun dt em{float:right;width:740px;height:41px;background:url(../images/bg_dashed.gif) repeat-x;}
.Pinglun dl{float:left; width:813px;position:relative;}


/*广告条*/
.ad_1180_box {float:left; width:1178px; height:110px; border:1px dashed #bbb;}
.ad_1180 {width:1158px; height:90px; margin:10px; background:#1EB7BF; overflow:hidden;}

.Category_Part1 {float:left; width:1180px; background: url(../images/MainPart_bg.png) repeat-y; padding:15px 0px; overflow:hidden;}

.Category_Part2{float:left; width:1180px; height:auto; margin-top:15px; overflow:hidden;}
.Category_Part2Content{width:1080px;overflow:hidden;position:relative;}
.Category_Part2Content ul{width:1096px;}
.Category_Part2Content li{float:left; width:259px; height:auto; margin:0px 15px 15px 0px; border-bottom:2px solid #ccc;}
.Category_Part2Content li:hover{border-color:#20C8D0;}
.Category_Part2Content li img{float:left; width:239px; height:146px; padding:9px; border:1px dashed #bbb; background:#eee;}
.Category_Part2Content li img:hover{border-color:#20C8D0; box-shadow:0 0 3px #02a2aa;}
.Category_Part2Content li span{float:left; display:block; width:259px; height:30px; font:normal 12px/30px 'MicroSoft Yahei'; color:#999; overflow:hidden;}
.Category_Part2Content li span i{float:right; width:13px; height:13px; display:block; margin-top:10px; background:url(../images/bg_2014a.png) no-repeat -186px -236px;}

.Category_Part2Button{width:84px;}
.Category_Part2Button ul{}
.Category_Part2Button ul li{width:84px; height:74px; margin-bottom:10px;}
.Category_Part2Button ul li a{width:84px; height:74px; display:block; background:#666 url(http://www.sucaijiayuan.com/statics/97zzw/images/index_sprite.png) no-repeat -89px top;}
.Category_Part2Button ul li a span{display:none;}
.Category_Part2Button ul li a:hover{ background-color:#02A2AA;}
.Category_Part2Button ul .current a{ background-color:#FF6121;}
.Category_Part2Button ul li a.b-1{background-position:-89px -82px;}
.Category_Part2Button ul li a.b-2{background-position:-89px -152px;}
.Category_Part2Button ul li a.b-3{background-position:-89px -222px;}
.Category_Part2Button ul li a.b-4{background-position:-89px -290px;}
.Category_Part2Button ul li a.b-5{background-position:-89px -359px;}


.Category_Part3 {float:left; width:1180px; background: url(../images/MainPart_bg.png) repeat-y; padding-top:15px; /*border-top:1px dashed #bbb; overflow:hidden;*/}

.Category_Recommend{float:left; width:405px; border:1px dashed #bbb; border-top:2px solid #02a2aa; margin-bottom:15px; overflow:hidden;}
.Category_Recommend .Tit {float:left; width:405px; height:40px; overflow:hidden; border-bottom:1px dashed #bbb;}
.Category_Recommend .Tit h3{float:left; width:80px; font:bold 15px/40px 'Microsoft YaHei'; padding-left:10px;}
.Category_Recommend .Tit strong{float:left; width:250px; margin-left:20px; font:normal 12px/40px 'Microsoft YaHei';}
.Category_Recommend .Tit strong a{margin-right:8px; color:#bbb;}
.Category_Recommend .Recommend_Pic{float:left; width:87px; padding:8px 10px 6px; overflow:hidden; border-right:1px dashed #bbb;}
.Category_Recommend .Recommend_Pic img{width:85px;height:85px; border:1px dashed #ccc; border-radius:100%;}
.Category_Recommend .Recommend_Text {float:right; width:297px;}
.Category_Recommend .Recommend_Text li{float:left;width:277px; padding-left:20px; background:url(../images/gif1.gif) no-repeat 5px 13px; font:normal 13px/33px 'Microsoft YaHei'; border-bottom:1px dashed #ccc;}
.Category_Recommend .Recommend_Text li span{float:right;margin-right:6px;font:normal 14px/33px "Georgia"; color:#999;}
.Category_Recommend .Recommend_Text li:last-child{border-bottom:0;}

.Category_Right_A {float:left; width:319px; height:auto; overflow:hidden;}
.Category_Right_A li{float:left; width:319px; height:32px; font:normal 13px/22px 'MicroSoft Yahei'; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; }
.Category_Right_A li a{color:#666;}
.Category_Right_A li a:hover{color:#02a2aa;}
.Category_Right_A li span{float:left; width:22px; height:22px; line-height:22px; display:inline-block; margin-right:8px; border-radius:5px; background:#02a2aa; text-align:center; color:#fff; transition: all 0.5s ease-out; -webkit-transition:all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out;}
.Category_Right_A li:hover span{transform:rotate(360deg);-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);}

.Category_Right_B {float:left width:319px; height:auto; overflow:hidden;}
.Category_Right_B li{float:left; width:319px; height:32px; font:normal 13px/22px 'MicroSoft Yahei'; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.Category_Right_B li a{color:#666;}
.Category_Right_B li a:hover{color:#02a2aa;}
.Category_Right_B li span{float:left; width:22px; height:22px; line-height:22px; display:inline-block; margin-right:8px; border-radius:5px; background:#02a2aa; text-align:center; color:#fff; transition: all 0.5s ease-out; -webkit-transition:all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out;}
.Category_Right_B li:hover span{transform:rotate(360deg);-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);}